Subject: Re: bug#21953: Eliminate warnings in the emacs-25 release branch

From: Glenn Morris <[email-masked]>
Date: Wed, 18 Nov 2015 13:17:33 -0500

John Wiegley wrote:

[I recommend not setting Mail-Followup-To: bug-gnu-emacs, since it loses
the ###@debbugs address. Which is not a problem by itself, but can cause
one later on if the subject also changes.]

> By my count today, there are 461 byte-compilation warnings on the emacs-25
> branch. This issue is here as a release blocker to deal with, or silence,
> these warnings.

Sorry, but I have to say that I think this goal is firstly unachievable,
and secondly won't make the release any better. In fact probably the
opposite, by distracting from more important issues.